<?php
	include "conect.php";
	

	$c=$_POST['nota'];
	$d=$_POST['data'];
	$e=$_POST['idu'];
	
	
	$sql="UPDATE note SET nota='$c',data='$d' WHERE id='$e'";
	
	$rez=mysql_query($sql);
	if($rez)
		header("Location: sterge_modi.php");
	else
		echo"Problema la ...";
?>